@charset "UTF-8";

hr{
	height: 0; /*高さをリセット*/
	margin: 0; /*マージンをリセット*/
	padding: 0; /*パディングをリセット*/
	border: 0; /*ボーダーをリセット*/
}
body #mainContent{
	font-size: 1.6rem;
	/*background: #fff !important;*/
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}




body{
  position: static;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}


#mainContent{
  /*background: #ffe67a;*/
  position: relative;
}

.inner2{
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
}

.more_btn01 a{
  display: block;
  background: #9e783d;
  color: #fff;
  font-size: 0.75rem;
}

.main_top01bg{
	position: absolute;
	top: -33px;
	right: 0;
	left: 0;
	margin: 0 auto;
	text-align: center;
}

.main_bottom01bg{
  position: absolute;
  bottom:0;
  right: 0; 
  left: 0;
  margin: 0 auto;
  text-align: center;
}

.cap,
.cap_r{
  font-size: 1.2rem;
}

.cap_r{
  color: #ff534d;
}

.btn02 a{
  display: block;
  border: 1px solid #000;
  padding: 10px 0;
  width: 306px;
  position: relative;  
}

.btn02{
  position: relative;
}

.btn02 a::after{
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 4px 4px;
  border-color: transparent transparent #000000 transparent;
  position: absolute;
  right: 2px;
  bottom: 2px;
}

.amima_btn03{
  text-align: center;
}

.amima_btn03 a{
  display: inline-block;
  border: 1px solid #000;
  padding: 10px 0;
  width: 306px;
  position: relative;
  text-align: center;
}

.amima_btn03 a::after{
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 4px 4px;
  border-color: transparent transparent #000000 transparent;
  position: absolute;
  right: 2px;
  bottom: 2px;
}


.box01_wrap {
padding-bottom: 0px;
}

#gFooter{
  /*border-top: 2px solid #106ab4;*/
  /*border-top: 15px solid #3E220E;*/
}

#gFooter .tour_bnr .titA{
  border-top: none;
  text-align :left;
}

.box01_wrap {
	background-image: url(../img/bg_image.png);
	background-size:96%;
	background-position: center top;
	background-repeat:repeat-y;
}

.cocoyan {
	border-top: 37px solid #3E220E;
	background: #FAF9DA ;
}
.catchcopy_block {
	text-align: center;
	margin-bottom: 4em;
}
.catchcopy_block.sub_catchblock {
	text-align: center;
	margin-bottom: 2em;
}
.course_block_inner {
	padding: 0 1.2em 2em 1.2em;
	margin-bottom: 3em;
	border: 2px solid #3E220E;
	background: #fff;
	width: 71%;
	margin-left: auto;
	margin-right: auto;
	border-radius:  14px;
}
.course_block_inner.spacer {
	border: none;
	background: unset;
}
.cocoyan .course_title {
	text-align: center;
	/*margin-top: -1.2em;*/
	margin-top: -1.2em;
}
.cocoyan .course_title h2 {
	display: inline;
	font-family: 'M PLUS Rounded 1c', sans-serif;
font-size: 2.2rem;
font-weight: 700;
letter-spacing: 0.2em;
background: #3E220E;
color: #fff !important;
padding: 0.2em 1.5em;
/*padding: 0.2em 1.5em;*/
border-radius: 1em;
}
.cocoyan .course_title h2 img {
	height:2rem;
	width: auto;
	margin: 0;
	padding: 0;
	vertical-align: unset;
}
.cocoyan h3 {
	line-height: 1.5em;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 2.6rem;
	font-weight: 300;
	-webkit-font-feature-settings: 'palt' 1; /* for Android 4.4*/
	font-feature-settings: 'palt' 1;
	/*margin-top: -0.25em;*/
	margin-bottom: 9px;
	white-space: nowrap;
}
.course_body_photo {
	position: relative;
}
.button_box {
	/*position: absolute;*/
}
.course_body {
	display: flex;
	justify-content: center;
	width: 100%;
	margin: 2.5em auto 1.5em auto;
	font-family: 'Noto Sans JP', sans-serif;
}
.course_body .course_body_photo,
.course_body .course_body_text_outer {
	/*width: 46.5%;*/
}
.course_body .course_body_photo,
.course_body .course_body_text_outer {
	max-width: 330px;
}
.course_body .course_body_photo {
	margin-right: 0.1em;
}
.course_body .course_body_text_outer {
	margin-left: 0.5em;
}
.course_block_outer_2column .course_body .course_body_text_outer {
margin-left: 0em;
}
.course_body_text p {
	font-size: 1.4rem;
	font-weight: 300;
	text-align: justify;
}
.digi_link {
	text-align: center;
	margin-bottom: 1.5em;
}
.digi_link a {
	padding: 0.5em 1em 0.7em 1em;
	border-radius: 5px; 
}
.pdf_link {
	text-align: center;
}
.pdf_link a {
	padding: 0.5em 1em 0.7em 1em;
	border-radius: 5px; 
}
.course_block_outer_2column {
	display: flex;
	justify-content: space-between;
	width: 72%;
	margin: 0 auto;
	flex-wrap: wrap;
}
.course_block_outer_2column .course_block_inner {
	width: 47%;
	/*max-width: 330px;*/
}
.course_block_outer_2column .course_body {
	flex-direction: column;
	width: 100%;
}
.course_block_outer_2column .course_body .course_body_photo,
.course_block_outer_2column .course_body .course_body_text_outer {
	width: 100%;
}
.course_block_outer_2column .course_body_photo {
	margin-bottom: 1em;
}
.course_block_outer_2column .course_body_text p {
	text-align: justify;
}
.digi_link img,
.pdf_link img {
	max-width: 408px;
}
.new {
	position: absolute;
	top: -1.8em;
	left: -1.2em;
	width: auto;
	height: auto;
	z-index: 1000;
}
.special {
	position: absolute;
	top: -1.0em;
	right: -0.6em;
	width: auto;
	height: auto;
	z-index: 1000;
}
button {
	border-radius: 12px;
}
.movie button .main_photo,
.main_photo_box img {
	border-radius: 10px;
}
.movie:hover img {
	opacity: 0.5;
}
.color_01 .pdf_link a,
.color_01 .digi_link a {
	padding: 0.5em 1em 0.8em 1em;
	border-radius: 5px; 
}
.color_01 .pdf_link a {
	background: #3E220E;
}
.color_01 .digi_link a {
	background: #0078B4;
}
.color_01 .pdf_link a,
.color_01 .digi_link a {
	box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.4);
}
.color_01 .pdf_link a:hover,
.color_01 .digi_link a:hover {
	box-shadow: none;
}

.cocoyan .color_02 .course_title h2 {
	background: green;
}
.cocoyan .color_02 h3 {
	color: green !important;
}
.color_02 .pdf_link a {
	background: green;
	padding: 0.5em 1em 0.7em 1em;
	border-radius: 5px; 
}
.color_03 .pdf_link a {
	background: blue;
	padding: 0.5em 1em 0.7em 1em;
	border-radius: 5px; 
}
.cocoyan .color_03 .course_title h2 {
	background: blue;
}
.cocoyan .color_03 h3 {
	color: blue !important;
}
.cocoyan .movie_pr_box,
.cocoyan .kintetsu_banner {
	text-align: center;
	margin-bottom: 5em;
}
.cocoyan .movie_pr_box img {
	max-width: 300px;
	height: auto;
}
.cocoyan .catchcopy_block h1 img {
	max-width: 680px;
 height: auto;
}
.cocoyan .catchcopy_block .sub_cach img {
	max-width: 500px;
 height: auto;
}

.cocoyan .kintetsu_banner img {
	max-width: 210px;
	background: #fff;
}

#gFooter .copy {
	background: #3E220E;
	color: #fff;
}
.foot_blue {
	font-size: 100%;
	color: #42ADE2 !important;
}
h3 .foot_blue {
	/*color: #42ADE2 !important;
	filter: invert(50%) sepia(100%) saturate(319%) hue-rotate(155deg) brightness(103%) contrast(87%);*/
}

.ft20 {
font-size: 20px !important;
/*font-size: 2.0rem !important;*/
font-size: 1.5rem !important;
line-height: 1.4;
}

#gFooter .copy a {
	color: #fff !important;
}
#colorbox iframe {
	width: 560px;
	/*height: 315px;*/
	aspect-ratio: 16 / 9;
}

#cboxOverlay {
background: #000 !important;
opacity: 0.9;
filter: alpha(opacity = 90);
}
#cboxWrapper {
	padding-top: 20px;
}

.cocoyan .attention p {
	font-size: 10px;
	padding-top: 0.5em;
}
.cocoyan .attention p > a {
	color: blue;
	text-decoration: underline;
}
/* 20260114_1526　追加 */
.inquiry_box_outer {
	margin-top: 2em;
	margin-bottom: 2em;
}
.inquiry_box_outer img {
	zoom: 50%;
}
.inquiry_box_outer .inquiry_title {
	text-align: center;
	margin-bottom: 1em;
}
.inquiry_box_outer .inquiry_body {
	display: flex;
	justify-content: center;
	align-items: center;
}
.inquiry_box_outer .inquiry_body img {
	margin: 0 1.5em;
}

@media only screen and (max-width: 999px) {

#gHeader {
  border-top: none;
}

.main_bottom01bg{
  bottom: 0;
}

.inner2{
  padding: 0 15px;
}
.step_box .arrow {
max-width: 50%;
width: auto; 
}
#howto_app_box .step_box .arrow {
max-width: 50% !important;
width: auto;
margin: 0 5px !important;
}

#howto_app_box .arrow img[src*="arrow_ud"] {
	height: 13px !important;
}
#howto_app_box #accordion_box_app .step_box .step_00, #howto_app_box #accordion_box_goo .step_box .step_00 {
/*width: 250px;*/
}
#accordion_box_app .step_box {
justify-content: flex-start;
}
.inner {
padding: 0 0;
}
.course_block_outer_2column {
	flex-direction: column;
	justify-content: center;
}
.course_block_outer_2column .course_block_inner {
	margin: 0 auto 3em auto;
}


}


@media only screen and (min-width: 1000px) {

.dfl_spb{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;  
}
.course_block_inner {
	padding: 0 1.2em 2em 1.2em;
	margin-bottom: 3em ;
	border: 2px solid #3E220E;
	background: #fff;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	border-radius: 14px;
}

}
@media only screen and (max-width: 960px) {
.course_body {
display: flex;
flex-direction: column;
width: 100%;
margin: 1em auto 1em auto;
}
.course_body .course_body_photo, .course_body .course_body_text_outer {
max-width: 330px;
margin: 0 auto;
}
.course_body_photo {
	margin-bottom: 1em !important;
}

.course_block_outer_2column .course_block_inner {
width: 100%;
max-width: 330px;
margin-bottom: 3em ;
}
.cocoyan .catchcopy_block h1 img {
max-width: 550px;
height: auto;
}
.course_body {
margin: 2.5em auto 1em auto;
}
.course_block_inner .pdf_link img {
	width: auto;
	height: auto;
	max-width: 240px;
}
.course_block_inner {
	padding: 0 1.2em 1.8em 1.2em;
}

}

@media only screen and (max-width: 763px) {
.pc_page {
	display: none;
}
.cocoyan {
border-top: 27px solid #3E220E;
}
.course_body .course_body_photo, .course_body .course_body_text_outer {
width: 100%;
}
.course_body .course_body_photo, .course_body .course_body_text_outer {
max-width: 330px;
margin: 0 auto;
}

.course_block_outer_2column {
display: flex;
width: 100%;
margin: 0 auto;
}

.cocoyan .catchcopy_block h1 img {
	max-width: 414px;
	width: 78%;
  height: auto;
}
.cocoyan .catchcopy_block .sub_cach img {
	max-width: 414px;
	width: 78%;
  height: auto;
}
.cocoyan .movie_pr_box img {
max-width: 300px;
width: 65%;
height: auto;
}

.page_tit_area{
  margin-bottom: 14vw;
}
.cocoyan .course_title {
	text-align: center;
	/*margin-top: -1.2em;*/
	/*margin-top: -0.6em;*/
}
.cocoyan .course_title h2 {
	display: block;
	white-space: nowrap;
	font-size: 2rem;
	padding: 0.5em 1em 0.6em 1em;
	line-height: 0;
}

.info_blc_hik{
  text-align: center !important;
}

.info_area a{
  position: static;
  display: inline-block;
  border: 1px solid #ff534d;
  padding: 10px 20px;
  color: #ff534d;
  margin: 0 auto;
}
.info_area a::after{
	content: "";
	display: inline-block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 4px 4px;
	border-color: transparent transparent #ff534d transparent;
	position: absolute;
	right: 2px;
	bottom: 2px;
}

.info_blc_hik a{
  background: none !important;
  border-radius: 0 !important;
}

.info_blc_hik a:before{
  display: none !important;
}

.info_area a:hover{
  color: #fff !important;
  background: #ff534d !important;
  transition: 0.4s;
}

.info_area a:hover::after{
	border-color: transparent transparent #fff transparent;  
}


.inner2{
  padding: 0 15px;
}

.btn02 a{
  width: 100%;
}

.main_top01bg{
  top: -25px;
}

.main_bottom01bg{
  bottom: 0;
}

.amima_btn03 a{
  width: 100%;
}
.cocoyan .movie_pr_box,
.contents_footerinner_body .mobile {
	text-align: center;
	padding: 0 1em;
}
.course_body .course_body_photo {
	margin-bottom: 0.5em;
}
.course_block_outer,
.course_block_outer_2column {
display: flex;
width: 90%;
margin: 0 auto;
}

.course_block_inner {
	/*padding: 0 1.2em 1em 1.2em;*/
	margin-bottom: 3em ;
	border: 2px solid #3E220E;
	background: #fff;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	border-radius: 14px;
}
.course_block_inner .digi_link img,
.course_block_inner .pdf_link img {
	width: 80%;
	height: auto;
	max-width: 240px;
}
.cocoyan .attention p {
padding-top: 0.5em;
}

#cboxWrapper {
	width: 95%;
	height: auto !important;
	aspect-ratio: 16 / 9 !important;
	padding-top:20px;
}
/*#cboxWrapper:after {
	content: '✖️';
	display: block;
	position: absolute;
	top: 0px;
	right: 0;
	color: #fff;
	font-size: 20px;
}*/
#colorbox {
	width: 100%;
  aspect-ratio: 16 / 9 !important;
}
#colorbox iframe {
	width: 100%;
  aspect-ratio: 16 / 9;
}
.youtube {
  width: 100%;
  aspect-ratio: 16 / 9;
}

.youtube iframe {
  width: 100%;
  height: 100%;
}
.ytp-cued-thumbnail-overlay-image {
background-size: cover;
-moz-background-size: cover;
-webkit-background-size: cover;
background-position: center;
background-repeat: no-repeat;
width: 100%;
height: auto !important;
position: absolute;
  aspect-ratio: 16 / 9 !important;
}
#colorbox {
display: block;
visibility: visible;
top:40% !important;
left: 18px;
position: absolute;
width: 97% !important;
height: auto !important;
  aspect-ratio: 16 / 9 !important;
}
#colorbox
.cboxIframe {
width: 100%;
height: unset !important;
display: block;
border: 0;
padding: 0;
margin: 0;
}

.inquiry_box_outer .inquiry_body {
	display: flex;
	flex-direction: column;
}
.inquiry_box_outer .inquiry_body .inquiry_tel {
	margin-bottom: 1em;
}


}

/* #####################################  */


/* ########################################################################### min-width: 640px*/
@media only screen and (min-width: 640px) {


}


@media only screen and (max-width: 999px) {


}


/* ############################################ max-width: 639px ######*/
@media only screen and (max-width: 639px) {


}

/* ############################################ end max-width: 639px ##*/
@media only screen and (max-width: 414px) {
.box01_wrap {
/*background-image: none;*/
}

.course_body {
margin: 2em auto 1em auto;
}
.catchcopy_block {
margin-bottom: 2em;
}
.cocoyan .movie_pr_box {
	margin-bottom: 4em;
}

}
@media only screen and (max-width: 375px) {
.cocoyan h3 {
	font-size: 2.3rem;
}
.course_block_inner {
	padding: 0 1.2em 1em 1.2em;
}
.pdf_link {
margin: 2em auto 1em auto;
}
.color_01 .pdf_link a,
.color_01 .digi_link a {
	padding: 0.6em 1em 1em 1em;
	border-radius: 5px; 
}
}
@media only screen and (max-width: 324px) {
body {
	font-size: 80% !important;
}

.cocoyan .course_title h2 {
	font-size: 1.8rem;
}
.cocoyan .course_title h2 img {
	height: 1.6rem;
	
}
.cocoyan h3 {
	font-size: 2rem;
}
.cocoyan .kintetsu_banner img {
max-width: 300px;
width: 65%;
background: #fff;
}


}

/* ---------------------------------------------------------------------- IE hack ---------------------- */
@media all and (-ms-high-contrast: none){


}


@media only screen and (max-width: 999px) {
_:-ms-fullscreen, :root .stamp_body .step_03 img[src*="stamp_04"] {
width: 200px;
height: auto;
}
_:-ms-fullscreen, :root .stamp_body .step_02 img[src*="illu_stamp_02"]{
height: 300px;
width: : auto;
}
_:-ms-fullscreen, :root .stamp_body .step_04 img[src*="illu_stamp_05"] {
height: 200px;
width: : auto;
}
_:-ms-fullscreen, :root .faq_body_inner td .listblock {
position: relative;
width: 95%;
}
_:-ms-fullscreen, :root .faq_body_inner td li {
width: 95%;
}
_:-ms-fullscreen, :root .faq_body_part_body p {
width: 95%;
}

}


/* ----------------------------------------------------------------------/ IE hack ---------------------- */
/* ---------------------------------------------------------------------- Edge(EdgeHTML) ---------- */
_:-ms-lang(x)::backdrop,
#howto_app_box .step_box .arrow {
margin: 0 5px !important;
}

/* ----------------------------------------------------------------------/ Edge(EdgeHTML) ----------- */
/*　##############  外部リンク　アンカー調整 ####### */
#from_outlink_app_fun {
	margin-top:-0px;
	padding-top:0px;
}
#fromfaq_app_course_list {
	margin-top:-90px;
	padding-top:90px;
}

/*　##############  近鉄電車で行くツアー ####### */
#gFooter .tour_bnr {

}
.contents_footerinner_body div {
	text-align: left;
}
@media only screen and (min-width: 1000px){

}
@media only screen and (max-width: 639px) {

}


 
 @media only screen and (max-width: 414px) {


}
@media only screen and (min-width: 640px) {

}

@media only screen and (min-width: 926px) {

}


@media only screen and (min-width: 640px) {


}

@media only screen and (min-width: 640px) {

}

@media only screen and (min-width: 568px) and (max-width: 926px)  {


}
@media only screen and (max-width: 428px)  {

}

@media only screen and (max-width: 639px) {

}
@media only screen and (max-width: 568px) {

}

@media only screen and (max-width: 414px) {

}
@media only screen and (max-width: 376px) {

}
@media only screen and (max-width: 324px) {

}
@media only screen and (max-width: 736px) {

}
@media only screen and (max-width: 660px) {

}

